Which version of Java do I need?

From Apache OpenOffice Wiki
Jump to: navigation, search


Which version of Java do I need?


The release notes should be able to tell you that information.

Personal tools